cURL/libcURL CVE-2017-8818 Out of Bounds Read Denial of Service Vulnerability

Bugtraq ID: 102014
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2017-8818
Remote: Yes
Local: No
Published: Nov 29 2017 12:00AM
Updated: Dec 19 2017 10:37PM
Credit: The vendor reported this issue.
Vulnerable: Haxx Libcurl 7.56.1
Haxx Libcurl 7.56
Haxx Curl 7.56.1
Haxx Curl 7.56
Not Vulnerable: Haxx Libcurl 7.57
Haxx Curl 7.57.0


 

Privacy Statement
Copyright 2010, SecurityFocus